package de.oaa.libredeck.web.service.tidal;

public class TidalAuthRequiredException extends RuntimeException {
    private static final long serialVersionUID = 1741820022233299459L;

	public TidalAuthRequiredException() {
        super("Tidal-Authentifizierung erforderlich");
    }
}
